Gentoo: 201309-08 FileZilla: Multiple vulnerabilities

LinuxSecurity.com: Multiple vulnerabilities have been found in FileZilla, the worst of which could result in arbitrary code execution.